PMAP_CLEAR_MODIFY(9)

NAME
pmap_clear_modify, pmap_clear_reference - set information about physical pages

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/pmap.h>
void
pmap_clear_modify(vm_page_t m);
void
pmap_clear_reference(vm_page_t m);

DESCRIPTION
The pmap_clear_modify() function clears the “modified” bit on the physical page m.

The pmap_clear_reference() function clears the “referenced” bit on the physical page m.

SEE ALSO
pmap(9), pmap_is_modified(9), pmap_ts_referenced(9)

AUTHORS
This manual page was written by Bruce M Simpson <bms@spc.org>.